const config = require('../config');
const server = require('../server/hotServer');
const debug = require('debug')('app:bin:start');
server.listen(config.serverPort);
debug(`Server is now running at http://${config.serverHost}:${config.serverPort}.`);
require('child_process').exec(`start http://${config.serverHost}:${config.serverPort}`);
